RubyGems Navigation menu

telegram-bot-ruby 0.12.0

Ruby wrapper for Telegram's Bot API

Versions:

  1. 0.12.0 - January 26, 2020 (18.5 KB)
  2. 0.11.0 - July 30, 2019 (18 KB)
  3. 0.10.1 - June 03, 2019 (18 KB)
  4. 0.10.0 - June 01, 2019 (18 KB)
  5. 0.9.1 - May 23, 2019 (18 KB)
Show all versions (53 total)

Runtime Dependencies (3):

Development Dependencies (5):

  • pry >= 0
  • rake ~> 13.0
  • rspec ~> 3.4
  • rubocop ~> 0.48.1
  • rubocop-rspec ~> 1.8
  • Owners:

    Pushed by:

    Authors:

    • Alexander Tipugin

    SHA 256 checksum:

    6ef672d6dbc33724df6155b0ba5a04e727420b9be2da785dc8e8e2678fe49b71

    Total downloads 267,970

    For this version 10,608

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: